Nuevo código maligno aprovecha ''agujero'' en Internet Explorer Se trata de un código que busca aprovecharse de un error, considerado como "extremadamente crítico", en las versiones 5.5 y 6 de Internet Explorer que funcionan en XP Service Pack 2.
Un código maligno que se aprovecha de un nuevo error en el Internet Explorer, de Microsoft, puede poner a los ordenadores en peligro de sufrir ataques ejecutados remotamente, advirtieron hoy expertos informáticos. Se trata de un código que busca aprovecharse de un error, considerado como "extremadamente crítico", en las versiones 5.5 y 6 de Internet Explorer que funcionan en XP Service Pack 2. El error también afecta al Internet Explorer 6 que funciona en Windows 2000 SP4, informó la firma de seguridad informática Secunia.
Una vez que el usuario visita una determinada página de Internet, este código puede iniciarse automáticamente. "El atacante puede utilizar este problema para hacer funcionar el código que desee en el sistema", dijo a News.com Thomas Kristensen, jefe de tecnología de Secunia. Se trata de un error que se descubrió hace ya seis meses, aunque inicialmente los expertos pensaban que podría dar lugar a un ataque de "denegación de servicio", en lugar de permitir que se ejecute el código a distancia, algo considerado bastante más grave.
Microsoft todavía no dispone del consiguiente parche para solucionar este problema, por lo que las compañías de seguridad recomendaron a los usuarios cerrar la opción de Javascript o utilizar otro tipo de navegador.
Esto es un aporte de EFE.
Pablo Ramírez Torrejón
]]>
Blogger crusoe]]>